Subject: Re: 24.4; IDLWAVE: Emacs crashes when trying to change the window while in the IDL shell
From: Paul Eggert <[email-masked]>
To: Mosè Giordano <[email-masked]>
Cc: Jonathan Woithe <[email-masked]>, Gordon Farquharson <[email-masked]>, [email-masked], "J.D. Smith" <[email-masked]>
Date: Thu, 24 Mar 2016 17:04:42 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Using Jonathan Woithe's September 2015 recipe, I reproduced this bug 
report's problems on Fedora 23 with gtk3 in the emacs-25 branch, and 
installed the attached patches, which fixed the bugs for me.

I do like the idea of moving the IDLWAVE stuff to an ELPA package, 
though I don't have time to do that myself.

I'm boldly marking the bug as fixed.

http://bugs.gnu.org/18997